AnsweredAssumed Answered

Whether ethernet FMAN and DPAA driver will work in latest kernel 4.20 and above?

Question asked by Karunakaran Radhakrishnan on Mar 8, 2019

We are using new microsemi VSC8575 phy in our T2080 custom processor board. New VSC8575 PHY chip family driver support is  only available from Linux kernel 4.20 and above. Currently SDK kernel (4.1.8) does not support this VSC8575 PHY driver.

 

Is there any updated SDK kernel version is available to support VSC8575 PHY driver ?

 

Is there any ethernet FMAN and DPAA driver issue will arise while using the latest kernel (4.20  and above)?

Outcomes